BODY
{
  background-color: e0ffff;
}

H1
{
  color: 002020;
  font-family: Serif;
  font-weight: bolder;
  font-size: 16;
  font-variant: small-caps;
}

H2
{
  color: 003030;
  font-family: Serif;
  font-size: 16;
}

H3
{
  color: 004040;
  font-family: Serif;
  font-size: 14;
}

LI
{
  color: 303030;
  font-family: Sans-serif;
  font-size: 12;
}

P
{
  color: 703030;
  font-family: Sans-serif;
  font-size: 12;
}

TABLE.Inner
{
  border-width: 1;
  border-style: solid;
}

TH.Inner
{
  color: 303030;
  font-family: Sans-serif;
  font-size: 10;
  font-weight: bolder;
}

TD.Inner
{
  color: 303030;
  font-family: Sans-serif;
  font-size: 10;
  border-width: 1;
  border-style: groove;
}
